
SSiO - Feature #401

Backlog # 127 (In Progress): Hololens AR

Technical documentaion

10/30/2020 08:16 AM - Leif Häggmark

Status: Closed Start date: 10/29/2020

Priority: Normal Due date: 11/23/2020

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#2 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#3 - 12/18/2020 01:23 PM - Leif Häggmark

- Subject changed from Technical documentaiont to Technical documentaion

#4 - 01/13/2021 11:52 AM - Leif Häggmark

- Status changed from New to Closed
